div#content h1 {
  color: #700301;
  font-weight: bold;
	font-size: 2em;
	margin: 0.5em 0 0.5em 0;
}
div#content h2 {
  color: #700301;
  font-weight: bold;
	font-size: 1.6em;
	margin: 1.5em 0 0.5em 0;
}
div#content h3 {
  color: #6688CC;
  font-weight: bold;
	font-size: 1.4em;
	margin: 0.9em 0 0.45em 0;
}

div#content p {
	font-size: 1.2em;
	line-height: 1.3em;
	margin: 0.45em 0 0.45em 0;
}

div#content p img {
	float: right;
}

div#content a {
	color: #700301;
	padding: 1px;
	text-decoration: none;
}

div#content a:hover {
	background-color: #ffe393;
	text-decoration: none;
}

div#content p.person {
	margin-bottom: 0.2em;
}

div#content p.person_details {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}

div#content p.person span.name {
	font-weight: bold;
	padding-right: 0.5em;
}

div#content p.person span.position {
	font-style: italic;
}

div#content p span.call {
	font-variant: small-caps;
	padding-left: 1em;
}

div#content p span.response {
	
}
div#content p.address span.response {
	display: block;
	padding-left: 1.5em;
}

div#content p span.title {
	text-decoration: underline;
}

div#content ul, div#content ol {
	font-size: 1.2em;
	line-height: 1.1em;
	margin: 0.5em 0 0.8em 0;
}

div#content li {
	line-height: 1.3em;
	margin: 0.5em 0 0.5em 0;
}

div#content table {
	border-collapse: collapse;
	margin: 0.5em 0;
}
div#content table tr {
}
div#content table th, div#content table td {
	font-size: 1.2em;
	padding: 0.2em 0.5em;
}
div#content table th {
	background-color: #ffe393;
	font-weight: bold;
	text-align: left;
}
div#content table td {
	border-bottom: 1px solid #999;
	width: 250px;
}